#### D.6.1.10 charexp2conductor

Procedure from library `alexpoly.lib` (see alexpoly_lib).

Assume:
  v contains the characteristic exponents of an irreducible plane curve singularity

Return:
  int, the conductor of the plane curve singularity

Note:
  If the curve singularity is smooth, the conductor is zero.

Example:

    LIB "alexpoly.lib";
    charexp2conductor(intvec(2,3));  // A1-Singularity
    ==> 2
    charexp2conductor(intvec(28,64,66,77));
    ==> 1718

See also: invariants; resolutiongraph; semigroup; totalmultiplicities.

User manual for Singular version 4.4.1, 2025, generated by texi2html.